Visite: BR-Linux ·  VivaOLinux ·  Dicas-L


+ Responder ao Tópico

  1. Pessoal,

    Rodo o RedHat9 e nunca instalei uma placa Wireless antes, e justamente a primeira, esta sendo uma MagicLan SWL-2100P da Sansung. O suporte da sangung e terrivel.
    Copiei e descompactei os drivers dentro de um diretorio, e conforme orientacao do README, copiei e descompactei no mesmo diretorio o arquivo pcmcia-cs.29-Oct-03.tar.gz.
    Rodei um Make Config - OK
    Quando rodei o Make All, quase no final, deu um erro, dizendo que um arquivo ou modulo (nao sei) chamado malloc.h e antigo e deveria ser usado um chamado slab.h.

    Alguem ja instalou essa placa no Kernel 2.4.20-8 antes? A principio, no manual diz que foi testada no 2.2.XX.

    Aguardo alguma ajuda.

    SDS

    Valois


  2.    Publicidade


  3. Bom amigo, eu tenho experiencia de dois anos instalando as SWL, da 2000 a 2300, etc, mas esse Bughat se apresenta como absoluto estorvo pra resolucao do problema por minha parte...

    (Sinceramente, eu acho que eles deveriam é ter parado de manter a Bughat [vulgo Redhat] a muito tempo atraz, pouparia agente de sofrer esses problemas)

    De qualquer forma, sinto muito mais nao faco ideia.

  4. #3
    phoenix_neofighters
    eu tenho a swl2100... e peguei um tuto da 2210 no linuxit... segui passo a passo.. mas no final, quando faz-se o make all ... ele aparece 2 erros.. q nao sei oq significa...

    :'(

    como posso instalar essa placa no kurumin 2.20 ? ou kalango 2.0 beta !?

    alguem pode ajudar ??

    Obrigado!


  5.    Publicidade